shake modules missing in 1Feb14 download

In response to a previous posting regarding getting an error when trying to use shake in a simulation—I just downloaded the most recent version of lammps (lammps-1Feb14) and got the same problem. When I looked in the /src directory I noticed that the fix_shake.h and fix_shake.cpp modules were actually missing. Evidently they did not download with the rest of the modules.

I copied over a relatively recent prior lammps version of these files into the lammps-1Feb14/src directory and recompiled and now simulations run fine with shake.

Best regards,

Bob

In response to a previous posting regarding getting an error when trying to use shake in a simulation—I just downloaded the most recent version of lammps (lammps-1Feb14) and got the same problem. When I looked in the /src directory I noticed that the fix_shake.h and fix_shake.cpp modules were actually missing. Evidently they did not download with the rest of the modules.

They did. Look closer. You didn’t install the RIGID package.

Axel